Bug 126764 - Improve the "hiddenmenu" option for use with the splashimage
Summary: Improve the "hiddenmenu" option for use with the splashimage
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: grub (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-26 06:19 UTC by Nicholas Miell
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 0.95-2
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-28 18:41:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Make things wonderfully beautiful. (573 bytes, patch)
2004-06-26 06:20 UTC, Nicholas Miell
no flags Details | Diff

Description Nicholas Miell 2004-06-26 06:19:46 UTC
Attached is a patch that makes the hiddenmenu option nicer when a
splashimage is in use.

Comment 1 Nicholas Miell 2004-06-26 06:20:30 UTC
Created attachment 101433 [details]
Make things wonderfully beautiful.

Comment 2 Jeremy Katz 2004-06-28 18:41:59 UTC
Applied to 0.95-2 with a few tweaks (changed to allow any key to see
the menu and also add a line saying such)

Thanks for the patch.


Note You need to log in before you can comment on or make changes to this bug.